Subject: TW Letter Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 31 Jul 2000 02:29:00 -0700 (PDT)

Carol,  Attached is the revised letter.  Per the voicemail I left last week, 
please let me know if there are any issues with us stating the prepay in this 
letter.  Also when is TW expecting the payment to be wired.  Need that date.